{
  "Config Type":"Factory",
  "Configuration":"D4 Momentum (A)",
  "Description":"Equipped with a 2.0 diesel inline-4 engine and an 8-speed automatic transmission.",
  "Drivetrain":"FWD",
  "Fuel Type":"Diesel",
  "Induction Type":"Turbo",
  "Propulsion":"ICE",
  "Transmission":"Automatic",
  "Value":34000,
  "defaultPaintName1":"Bronze"
}